/* Calendar */
.view .date-nav-wrapper .date-prev a {
    margin-right: 10px;
}
.view .date-nav-wrapper .date-next a {
    margin-left: 10px;
}
/* Reset Drupal item-list ul */
.nomargin-list .item-list ul {
    margin: 0px;
    padding: 0px;
}
div.small h2.large {
    line-height:1.4em;
}
.fade-overflow {
    max-height: 80px;
    overflow:hidden;
    text-overflow: ellipsis;
    content: "";
    position:relative;
    margin-bottom: 0;
    display: block;
}
.fade-overflow:before {
    content:'';
    width:100%;
    height:100%;    
    position:absolute;
    left:0;
    top:0;
    background:linear-gradient(transparent 50px, #666);
}